@media only screen and (max-width: 1599px){
    .login-secn .left-part .img-content{margin-right: 100px;max-width: 550px;}
    .login-secn .left-part .img-content p{font-size: 38px;}
    .login-secn .form-area{padding: 60px 50px;max-width: 520px;}
}
@media only screen and (max-width: 1299px){
    .login-secn .left-part{align-items: flex-start;}
    .login-secn .left-part .img-content{margin-left: 40px;margin-right: 0;max-width: 520px;}
    .login-secn .form-area{padding: 50px 40px;max-width: 490px;}
}
@media only screen and (max-width: 1199px){
    .login-secn .logo-img{width: 100px;height: 100px;}
    .login-secn .logo-img::before{width: 150px;}
    .login-secn .logo-img img{width: 110px;}
    .login-secn .left-part .img-content{margin-left: 30px;max-width: 400px;}
    .login-secn .left-part .img-content p{font-size: 28px;}
    .login-secn .form-area{padding: 40px 30px;max-width: 380px;}
    .login-secn .form-area h6{margin: 0px 0 8px;font-size: 19px;}
    .login-secn .form-area h4{margin: 0 0 12px;font-size: 33px;}
    .login-secn .form-area .theme-form{margin-top: 30px;}
    .login-secn .form-area .theme-form .form-group{margin-bottom: 16px;}
    .login-secn .form-area .theme-form .submit-btn{margin-top: 15px;}
}
@media only screen and (max-width: 991px){
    body{background: #825ea7;}
    .login-secn .left-part{min-height: unset;align-items: center;}
    .login-secn .left-part .img-content{margin: 60px 80px 60px 30px;}
    .login-secn .right-part{padding: 0 0 0 0;min-height: auto;align-items: center;}
    .login-secn .form-area{max-width: 530px;}
}
@media only screen and (max-width: 767px){
    .login-secn .left-part .img-content{margin: 40px 10px 40px 50px;max-width: 340px;}
    .login-secn .left-part .img-content p{font-size: 23px;}
}
@media only screen and (max-width: 575px){
    .login-secn .logo-img{width: 80px;height: 80px;}
    .login-secn .logo-img::before{width: 120px;}
    .login-secn .logo-img img{width: 90px;}
    .login-secn .left-part{display: none;}
    .login-secn .right-part{min-height: 100vh;}
    .login-secn .form-area{margin: 120px 15px 120px 15px;padding: 20px 20px;width: auto;}
    .login-secn .form-area h6{margin: 0px 0 6px;font-size: 16px;}
    .login-secn .form-area h4{margin: 0 0 8px;font-size: 25px;}
    .login-secn .form-area .theme-form{margin-top: 20px;}
    .login-secn .form-area .theme-form .submit-btn{margin-top: 0px;}
}